.checkbox-container {
    display: flex;
    cursor: pointer;
}
.checkbox-container .checkbox {
    display: none;
}
.checkbox-container span {
    display: inline-block;
    border-radius: 5px;
    border: 1px solid var(--gray);
    width: 18px;
    height: 18px;
    vertical-align: middle;
    margin-right: 10px;
}
.checkbox-container .checkbox:checked + span {
    background-color: var(--blue);
    background-image: url('https://84.168.111.65/assets/img/check/main.svg');
    background-position: center;
}